uuid: 1b79c525-1f3c-4bc0-a1c2-18ba40f6b9eb
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: qP6TuG6Wl--0ukK1U8eLGK9B9YbbaTzGqXMcWbjv6gs
id: bp_column_wrapper
label: 'Column Wrapper'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
